#include "escopo.c"

int main()
{
    char exp[MAX];

    system("clear");
    printf("\t\t\t>>>> Verificador de expressões matemáticas <<<<\n");
    printf("Digite uma expressão matemática: ");

    scanf("%[^\n]s", exp);
    if(valida_escopo(exp))
        printf("A expressão é válida\n");
    else
        printf("A expressão não é válida\n");
    return 0;
}
